<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.rt.coverage.instrumentation.filters.visiting.MethodVisitingFilter void initFilter(org.jetbrains.coverage.org.objectweb.asm.MethodVisitor, com.intellij.rt.coverage.instrumentation.Instrumenter, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
</root>
